Skip to main content

Kick Session From Session

DELETE 

/session/v1/session/:session_id/kicked-session/:kicked_session_id

Remove players from a session, {kicked_session_id}, if they are also in the session {session_id}

Required Permissions:

  • For any player (including themselves) any of: session:*, session:update-player:any

to kick any session regardless of membership status

Required Permissions:

  • For any player (including themselves) : session:update-player:as-leader

to invite a session you are part of

Required Session Permissions: `SessionPermissions.session_admin

Request

Path Parameters

    session_id Session Idrequired

    Possible values: non-empty and <= 128 characters

    kicked_session_id Kicked Session Idrequired

    Possible values: non-empty and <= 128 characters

Responses

Successful Response

Loading...